:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}


@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-italic.eot');
    src: url('../fonts/roboto-v30-latin-italic.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-italic.woff2') format('woff2'), url('../fonts/roboto-v30-latin-italic.woff') format('woff'), url('../fonts/roboto-v30-latin-italic.ttf') format('truetype'), url('../fonts/roboto-v30-latin-italic.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Roboto', Arial, sans-serif;
    font-size: 1rem;
    line-height: 1.25rem;
    font-weight: 400;
}

#wrapper {
    max-width: 700px;
    margin: 1rem auto;
    border: 1px solid #ddd;
    background: #fff;
    padding: 4.375rem 0 0;
    position: relative;
}

.content {
    border: 0.375rem solid #008e60;
    border-radius: 1.875rem;
    padding: 5.6875rem 1rem 0.0625rem;
}

header {
    position: absolute;
    z-index: 3;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: 15.375rem;
}

p {
    margin: 0 0 0.625rem;
}

strong {
    font-weight: 700;
}

h1 {
    margin: 0.9375rem 0;
    font-weight: 700;
    font-size: 1.875rem;
    line-height: 2.1875rem;
    text-align: center;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

p span {
    white-space: nowrap;
}

.center {
    text-align: center;
}

p span {
    white-space: nowrap;
}

@media all and (max-width: 699px) {
    #wrapper {
        margin: 0;
        border: none;
        hyphens: auto;
    }
}